> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Post v1receipts split



## OpenAPI

````yaml /api-reference/openapi.json post /v1/receipts/{id}/split
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/receipts/{id}/split:
    post:
      tags:
        - ReceiptSplit
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: integer
            format: int64
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ReceiptsReceiptSplitReceiptSplitRequest'
          text/json:
            schema:
              $ref: '#/components/schemas/ReceiptsReceiptSplitReceiptSplitRequest'
          application/*+json:
            schema:
              $ref: '#/components/schemas/ReceiptsReceiptSplitReceiptSplitRequest'
      responses:
        '200':
          description: OK
components:
  schemas:
    ReceiptsReceiptSplitReceiptSplitRequest:
      type: object
      properties:
        splits:
          type: array
          items:
            $ref: >-
              #/components/schemas/ReceiptsReceiptItemsReceiptItemSplitCreateRequest
          nullable: true
      additionalProperties: false
    ReceiptsReceiptItemsReceiptItemSplitCreateRequest:
      type: object
      properties:
        itemId:
          type: integer
          format: int64
        userId:
          type: integer
          format: int64
        quantity:
          type: number
          format: double
        percentage:
          type: number
          format: double
      additionalProperties: false

````